.partners-parallax {
  padding-top: 50px;
  padding-bottom: 50px;
}
.partners-parallax.white {
  background-color: #ffffff;
}
.partners-parallax.grey {
  background-color: #f4f4f4;
}
.partners-parallax h4 {
  color: rgba(0, 0, 0, 0.87);
}
.partners-parallax body1 {
  color: rgba(0, 0, 0, 0.60);
}
.partners-grid {
  padding-top: 50px;
  padding-bottom: 50px;
}
.partners-grid.white {
  background-color: #ffffff;
}
.partners-grid.grey {
  background-color: #f4f4f4;
}
.partners-grid h3 {
  color: rgba(0, 0, 0, 0.87);
}
.partners-grid body1 {
  color: rgba(0, 0, 0, 0.60);
}
.partners-grid .card {
  padding-top: 25px;
  padding-bottom: 25px;
}
.partners-grid .card i {
  font-size: 40px;
  color: #ed1c24;
}
.partners-grid .card h4 {
  color: rgba(0, 0, 0, 0.87);
}
.partners-grid .card body1 {
  color: rgba(0, 0, 0, 0.60);
}
.partners-grid-extra {
  padding-top: 50px;
  padding-bottom: 50px;
}
.partners-grid-extra.white {
  background-color: #ffffff;
}
.partners-grid-extra.grey {
  background-color: #f4f4f4;
}
.partners-grid-extra h3 {
  color: rgba(0, 0, 0, 0.87);
}
.partners-grid-extra body1 {
  color: rgba(0, 0, 0, 0.60);
}
.partners-grid-extra .card {
  padding-top: 25px;
  padding-bottom: 25px;
}
.partners-grid-extra .card h4 {
  color: rgba(0, 0, 0, 0.87);
}
.partners-grid-extra .card body1 {
  color: rgba(0, 0, 0, 0.60);
}
